.cmp.cmp-landing-process-your-project-is-unique
  .layout
    .layout-title
      h1 {{ 'lp.m.landing.process.your-project-is-unique.title' | translate }}
    .layout-description
      p {{ 'lp.m.landing.process.your-project-is-unique.description' | translate }}